class CreateLinkContents < ActiveRecord::Migration[6.0]
  def change
    create_table :link_contents do |t|
      t.integer      :type
      t.string       :name
      t.string       :title
      t.boolean      :popup,   :default => false
      t.string       :url
      t.string       :style
      t.references   :cible,   index: true
      t.string       :cible_type

      t.timestamps
    end
  end
end
